Loading...
Searching...
No Matches
is_container_of_mpi_datatype< index_set >

## Detailed Description

Definition at line 123 of file index_set_header.icc.

Inheritance diagram for is_container_of_mpi_datatype< index_set >:

## Public Types

typedef std::true_type | type

## Member Typedef Documentation

## type

typedef std::true_type type

Definition at line 124 of file index_set_header.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/index_set_header.icc